Subject: 28/5 A-3 21:45 Titanic
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 25 May 2001 16:51:40 +0200

Película habitualmente masacrada, sólo en base a su impresionante éxito de 
público. Hay otros motivos para estar contra ella. Su primera hora y media 
es un aceptable melodrama de clases, se puede ver, pero a medida que la 
cosa se va hundiendo (perdón por el juego de palabras tonto), la película 
acaba siendo insufrible, aburridísima, insoportable; sobre todo porque al 
principio de la cinta, en uno de los flash-back más absurdos de toda la 
historia del cine, se nos explica por ordenador y en quince segundos,muy 
minuciosamente, todo lo que va a pasar en esa segunda parte.

La pareja protagonista no produce la más mínima ternura, no pegan. Kate 
Winslet ha tenido magníficas interpretaciones, pero aquí no pega nada. 
Quizás Claire Danes hubiese sido mejor elección.

Vista por televisión, presumiblemente sin Cinemascope (la mitad del 
espectáculo perdido), y con cortes publicitarios abusivos, como de 
costumbre, para mí que no se aguanta.